.map-text {
	font-size:40px;
	font-weight:bold;
	text-align: center;
	padding-top:5%;
	color:#e60012;
}
@media screen and (max-width:650px){
	.map-text {
		font-size:17px;
	}
}
#contents_10 {
	margin-top:30%;
}
.fixed-wrap {
	position:fixed;
	bottom:0;
	left:0;
	z-index: 999;
	width:100%;
}
.bt002_target {
	display:none;
}
.bt002 {
	position:absolute;
	top:15%;
	left: 3%;
	width: 94%;
	border: 2px solid white;
	cursor:pointer;
}
.bt002 p {
	position:relative;
	color:white;
	font-size:35px;
	font-weight: bold;
	text-align: center;
	padding:2% 0;
}
.bt002 p::after {
	content:"";
	position: absolute;
	top:50%;
	right:5%;
	transform:translate(0,-50%)rotate(45deg);
	border-top:0.2em solid white;
	border-right:0.2em solid white;
	width: 0.5em;
	height:0.5em;
	transition:all .5s ease;
}
.bt002.open p::after {
	transform:translate(0,-50%)rotate(-45deg);
}
.bt003_target {
	display:none;
}
.bt003 {
	position:relative;
	width:95%;
	margin:5% auto;
	padding:2% 0;
	background:#ffe501;
	cursor:pointer;
}
.bt003 p {
	color:#043e77;
	font-size:35px;
	font-weight: bold;
	text-align: center;
}
.bt003 p::after {
	content:"";
	position: absolute;
	top:50%;
	right:5%;
	transform:translate(0,-50%)rotate(45deg);
	border-top:0.2em solid #043e77;
	border-right:0.2em solid #043e77;
	width: 0.5em;
	height:0.5em;
	transition:all .5s ease;
}
.bt003.open p::after {
	transform:translate(0,-50%)rotate(-45deg);
}

@media screen and (max-width:650px){
	.bt002 p {
		font-size:17px;
	}
	.bt003 p {
		font-size:17px;
	}
}

.head-logo {
    position: absolute;
    top: 19%;
    left: 2%;
    width: 31%;
}
.logo-wrap{
	display: flex;
	margin: auto;
	flex-direction: row;
}
.video-wrap {
	width:95%;
	margin:auto;
}
.video-wrap video {
	width:100%;
}
.bt-wrap {
	margin: auto;
	padding: 5% 0;
	display: flex;
	justify-content: space-around;
	text-align: center;
}

.bt-wrap .bt-left {
	width:45%;
	margin-top: 6.5%;
}
.bt-wrap .bt-right {
	width:55%;
}
.bg-blue {
	background:#043e77;
	padding:3%;
	margin-bottom:3%;
}
.bg-white {
	background:white;
	padding:5% 3%;
	border-radius:10px;
}
.target {
	display:none;
}
.voice-bt {
	margin:5% 0;
	background:#043e77;
	cursor:pointer;
}
.voice-bt p {
	position:relative;
	color:white;
	font-size:35px;
	font-weight: bold;
	text-align: center;
	padding:2% 0;
}
.voice-bt p::after {
	content:"";
	position: absolute;
	top:50%;
	right:5%;
	transform:translate(0,-50%)rotate(45deg);
	border-top:0.2em solid white;
	border-right:0.2em solid white;
	width: 0.5em;
	height:0.5em;
	transition:all .5s ease;
}
.voice-bt.open p::after {
	transform:translate(0,-50%)rotate(-45deg);
}
.qa-wrap {
	width:94%;
	margin:auto;
}
.qa-bt {
	position:relative;
	margin-bottom:3%;
	font-size:20px;
	cursor:pointer;
}
.qa-bt::after {
	content:"";
	position: absolute;
	top:50%;
	right:3%;
	transform:translate(0,-50%)rotate(45deg);
	border-top:0.2em solid #043e77;
	border-right:0.2em solid #043e77;
	width: 0.7em;
	height:0.7em;
	transition:all .5s ease;
}
.qa-bt.open::after {
	transform:translate(0,-50%)rotate(135deg);
}
.check-wrap {
	width:94%;
	margin:0 auto 4%;
}
.check-item {
	position:relative;
	margin-top:5%;
}
.check-bt01 {
	position:absolute;
	bottom:6%;
	right:4%;
	width:17%;
	cursor:pointer;
}
.check-bt02 {
	position:absolute;
	top:10%;
	left:3%;
	width:94%;
}
@media screen and (max-width:650px){
	.voice-bt p {
		font-size:20px;
	}
	.qa-bt {
		font-size:10px;
	}
	.bt-wrap {
		width:95%;
	}
	.bt-wrap .bt-left {
		width:45%;
		margin-top: 2.5%;
	}
	.bt-wrap .bt-right {
		width:50%;
	}

}
/*====================
		教室情報
=====================*/
#map-canvas {
	width: 93% ;
	height: 500px ;
	margin:5% auto;
}
.kyo-wrap {
	width:93%;
	margin:0 auto 10%;
}
.kyo-bt {
	cursor:pointer;
	margin-top:3%;
}
.kyo-item {
	margin:6% 0;
}
@media screen and (max-width:650px){
	#map-canvas {
		height: 300px ;
	}
}
/*======  ここまで   ======*/
.bg1{
	background-color:#42b2ea;
}
.bg2{
	background-color:#e04f61;
}
.bg3{
	background-color:#CCCCCC;
}
.va-t{
	vertical-align:top !important;
}
.hide{
	display:none;
}
.relative{
	position:relative;
}
/*----------------------------------------
共通
----------------------------------------*/
*{
	margin:0;
	padding:0;
	word-break: break-all;
	vertical-align:middle;
	font-size:1em;
	box-sizing:border-box;
}
td,th,p{
	color:#555555;
}
a{ 
	text-decoration:none;
}
a:hover{ 
	opacity:0.8;
}
.col a{
	color:#008cff;
}
img{
	max-width: 100%;
	height:auto;
	border:none;
	vertical-align:middle;
}
html {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
body{
	min-width:950px;/*背景が消えるバグ防止*/
	background-color:#FFF;
}
.pc-width{
	width:950px;
	margin:auto;
}
.sp-width{
	width:650px !important;
	margin:auto !important;
}

.fl{
	float:left !important;
}
.fr{
	float:right !important;
}
.cf:after{
	clear:both;
}
.cf{
	overflow:hidden;
}
.w100{
	width:100%;
}
.h100{
	height:100%;
}
.red{
	color:red;
}
.white{
	color:white;
}
.blue{
	color:#0074D2;
}
.bold{
	font-weight:bold;
}
h3{
	font-size:25px;
}
h4{
	font-size:20px;
}
.block{
	display:block;
}
.inline-block{
	display:inline-block;
}
.center{
	text-align:center;
}
.left{
	text-align:left;
}
.right{
	text-align:right;
}
.mt5{
	margin-top:5px !important;
}
.mt10{
	margin-top:10px !important;
}
.mt15{
	margin-top:15px !important;
}
.mt20{
	margin-top:20px !important;
}
.mt30{
	margin-top:30px !important;
}
.mt50{
	margin-top:50px ;
}
.mb5{
	margin-bottom:5px !important;
}
.mb10{
	margin-bottom:10px !important;
}
.mb15{
	margin-bottom:15px !important;
}
.mb20{
	margin-bottom:20px !important;
}
.mb30{
	margin-bottom:30px !important;
}
.pt5{
	padding-top:5px !important;
}
.pt10{
	padding-top:10px !important;
}
.pt15{
	padding-top:15px !important;
}
.pt20{
	padding-top:20px !important;
}
.pt30{
	padding-top:30px !important;
}
.pt130{
	padding-top:130px !important;
}
.pb5{
	padding-bottom:5px !important;
}
.pb10{
	padding-bottom:10px !important;
}
.pb15{
	padding-bottom:15px !important;
}
.pb20{
	padding-bottom:20px !important;
}
.pb30{
	padding-bottom:30px !important;
}
.pl5{
	padding-left:5px !important;
}
.pl10{
	padding-left:10px !important;
}
.pl20{
	padding-left:20px !important;
}
.pr5{
	padding-right:5px !important;
}
.pr10{
	padding-right:10px !important;
}
.pr20{
	padding-right:20px !important;
}
.p5{
	padding:5px !important;
}
.p10{
	padding:10px !important;
}
.p15{
	padding:15px !important;
}
.p20{
	padding:20px !important;
}
.p30{
	padding:30px !important;
}
.v-t{
	vertical-align:top !important;
}
.v-b{
	vertical-align:bottom !important;
}
.v-m{
	vertical-align:middle !important;
}
.radius5{
	border-radius:5px;
}
.radius10{
	border-radius:10px;
}
/*----------------------------------------
パーセント汎用
----------------------------------------*/
.par5 {
	width: 5%;
}
.par10 {
	width: 10%;
}
.par15 {
	width: 15%;
}
.par20 {
	width: 20%;
}
.par25 {
	width: 25%;
}
.par30 {
	width: 30%;
}
.par35 {
	width: 35%;
}
.par40 {
	width: 40%;
}
.par45 {
	width: 45%;
}
.par50 {
	width: 50%;
}
.par55 {
	width: 55%;
}
.par60 {
	width: 60%;
}
.par65 {
	width: 65%;
}
.par70 {
	width: 70%;
}
.par75 {
	width: 75%;
}
.par80 {
	width: 80%;
}
.par85 {
	width: 85%;
}
.par90 {
	width: 90%;
}
.par95 {
	width: 95%;
}
.par100 {
	width: 100%;
}

/*----------------------------------------
フォーム
----------------------------------------*/
input[type="text"], input[type="password"], input[type="email"], textarea,select{
	border:1px solid #CCCCCC;
	padding:10px;
}
input[type="text"]:focus, input[type="password"]:focus, input[type="email"]:focus, textarea:focus{
	border:1px solid #0682c5 !important;
}
input[type="submit"]{
	margin-top:20px;
	padding:15px;
	background-color:#0682c5;
	cursor: pointer;
	color:#ffffff;
	font-weight:bold;
	font-size:13px;
	border:none;
	border-radius: 2px;
	-border-radius: 2px;
	-moz-border-radius: 2px;
}
.submit:hover{
	background-color:#04bde1;
}

/*----------------------------------------
メールフォーム
----------------------------------------*/
.pravacy{
    background: #EEE;
    padding: 20px;
    line-height: 1.5rem;
    margin: 30px 0;
    height: 200px;
    overflow-y: scroll;
}
.pravacy a{
	color:blue;
	text-decoration:underline;
}
.form_table{
	background-color:#FFFFFF;
	width:100%;
}
.form_table .td_01{
	background-color:#42b2ea;
	padding:15px;
	max-width:135px !important;
	text-align:right;
	font-size:13px;
	color:#fff;
	
}
.form_table .td_02{
	background-color:#FFFFFF;
	padding:15px;
}
.hissu{
	display:inline-block;
	padding:2px 7px;
	margin-left:5px;
	font-size:11px;
	color:#FFFFFF;
	background-color:red;
}
input[type="text"],select,input[type="submit"],input[type="email"],input[type="tel"],textarea{
	margin:5px 0px;
	padding:10px 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing:border-box;
}
input[type="text"],select,input[type="email"],input[type="tel"],textarea{
	border:1px solid #DDD;
	width:100%;
}
.submit {
	cursor: pointer;
	background-color: #42b2ea;
	border-radius: 5px;
	color: #ffffff;
	font-size: 30px;
	font-weight: bold;
	margin:auto;
	margin-top:13px;
	padding: 15px;
	text-align: center;
	max-width: 250px;
}
.submit:hover{
	background-color: red;
	color: #fff;
}
.pc_hide,.pc_tb_hide{
	display:none !important;
}
.sp_hide{
	display:block !important;
}
.sp_tb_hide{
	display:table !important;
}
/*===============================================
スマフォ画面の横幅が650pxまで
===============================================*/
@media screen and (max-width:650px){

	.sp_hide,.sp_tb_hide{
		display:none !important;
	}
	.pc_hide{
		display:block !important;
	}
	.pc_tb_hide{
		display:table !important;
	}
	html{
		overflow-x : hidden;
		overflow-y : auto;
	}
	body{
		min-width:0;
		overflow-x : hidden;
		overflow-y : auto;
	}
	.pc-width{
		width:100% !important;
	}
	.sp-width{
		width:100% !important;
	}
	.col-wrapp .change.col{
		display:block;
		margin-bottom:15px;
		width:100% !important;
	}
	.form_table .td_01{
		text-align:left;
	}
	.form_table .td_01,.form_table .td_02{
		display:block !important;
		max-width:100% !important;
		width:100% !important;
	}
	h3{
		font-size:20px;
	}
	h4{
		font-size:15px;
	}
	.col.change650 {
		display: block !important;
		width: 100% !important;
	}
	.sp-mt5{
		margin-top:5px;
	}
	.sp-mt10{
		margin-top:10px;
	}
	.sp-mt15{
		margin-top:15px;
	}
	.sp-mt20{
		margin-top:20px;
	}
	.sp-mt25{
		margin-top:25px;
	}
	.sp-mt30{
		margin-top:30px;
	}
	.sp-mb5{
		margin-bottom:5px;
	}
	.sp-mb10{
		margin-bottom:10px;
	}
	.sp-mb15{
		margin-bottom:15px;
	}
	.sp-mb20{
		margin-bottom:20px;
	}
	.sp-mb25{
		margin-bottom:25px;
	}
	.sp-mb30{
		margin-bottom:30px;
	}
}